package info.bukova.isspst.services.dbinfo;

import info.bukova.isspst.data.DbInfo;
import info.bukova.isspst.services.Service;

public interface DbInfoService extends Service<DbInfo>
{
	public void changeDatabase();

	public void updateDatabaseVersion();
}
